
/* ----------------------- BOXES ------------------------- */

#column_left {}

#column_right {}
.box { margin:0 0 7px 0;}




/***box*******************************************/
.left-top-box{ background:url(../images/left_top_box.gif) left top no-repeat;}
.right-top-box{ background:url(../images/right_top_box.gif) right top no-repeat;}
.left-bot-box{ background:url(../images/left_bot_box.gif) left bottom no-repeat;}
.right-bot-box{ background:url(../images/right_bot_box.gif) right bottom no-repeat; width:100%;}

.side-left-box{ background:url(../images/side_box.gif) left top repeat-y #FFFFFF;}
.side-right-box{ background:url(../images/side_box.gif) right top repeat-y;}
.side-top-box{ background:url(../images/side_box.gif) left top repeat-x;}
.side-bot-box{ background:url(../images/side_box.gif) left bottom repeat-x;}

.inside-box { padding:5px;}

/***box*******************************************/

/***box*******************************************/
.center_indent .left-top-box-title{ background:url(../images/left_top_title.gif) left top no-repeat; margin:0 0 7px 0;}


.left-top-box-title{ background:url(../images/left_top_title.gif) left top no-repeat;}
.right-top-box-title{ background:url(../images/right_top_title.gif) right top no-repeat;}
.left-bot-box-title{ background:url(../images/left_bot_title.gif) left bottom no-repeat;}
.right-bot-box-title{ background:url(../images/right_bot_title.gif) right bottom no-repeat; width:100%; min-height:47px; height:auto !important; height:47px;}

.side-left-box-title{ background:url(../images/side_left_title.gif) left top repeat-y #535758;}
.side-right-box-title{ background:url(../images/side_right_title.gif) right top repeat-y;}
.side-top-box-title{ background:url(../images/side_top_title.gif) left top repeat-x;}
.side-bot-box-title{ background:url(../images/side_bot_title.gif) left bottom repeat-x;}

.inside-box-title { padding:16px 10px 10px 36px;}


/***box*******************************************/



.box_head { font-family:arial; color:#FFFFFF; font-size:11px; line-height:normal; text-transform:uppercase; font-weight:bold;}
.box_head a {color:#FFFFFF; text-decoration:none;}
.box_head a:hover {text-decoration:underline;}

.box_body {margin:0; color:#585858; padding:13px 7px 11px 10px;}
.box_body a{ color:#2A383D; font-size:11px; line-height:16px; font-weight:normal;}
.box_body a:hover {text-decoration:none;}
 
.box_body ol {margin:0; padding:0; list-style:decimal;}
.box_body ol li { list-style-position:inside; font-family:tahoma, sans-serif; font-size:12px; line-height:normal; font-weight:bold; background:url(../images/sep_3.gif) left bottom repeat-x; padding:10px 0 15px 16px;}
.box_body ol li a { font-family:tahoma, sans-serif; font-weight:normal; font-size:11px; line-height:normal; text-decoration:none; color:#5A5A5A; padding:0 0 0 7px;}
.box_body ol li a:hover {text-decoration:underline;}


/* ----------------------- LISTING BOXES ------------------------- */

#categories {}


#categories .box_body {}



#ezpages .box_body ul {margin:0; padding:0; list-style:none;}
#ezpages .box_body ul li { font-family:arial; font-weight:normal; background:url(../images/sep_3.gif) left bottom repeat-x; padding:0 0 5px 0;}
#ezpages .box_body ul li a { font-family:arial; font-weight:bold; font-size:11px; line-height:normal; text-decoration:underline; color:#444444;  background:url(../images/arr.gif) 0 6px no-repeat; padding:0 0 0 17px;}
#ezpages .box_body ul li a:hover {text-decoration:none;}
#ezpages .box_body ul li .category-products { font-weight:bold; text-decoration:none; background:url(../images/arr.gif) 15px 6px no-repeat;}
#ezpages .box_body ul li .category-products:hover { text-decoration:none; color:#83C209;}


#categoriescss .box_body {margin:0;  padding:10px 0px 0px 0px;}






#moreinformation {}



#information {}
#information .box_body ul li a { font-family:arial; font-weight:normal; font-size:11px; line-height:normal; text-decoration:underline; color:#5A5A5A;  background:url(../images/arr.gif) 0 6px no-repeat; padding:0 0 0 17px;}


#bestsellers {}
#bestsellers .box_body {margin:0; color:#585858; padding:12px 16px 13px 18px;}


#ezpages {}


#orderhistory {}
#orderhistory .box_body li { background:url(../images/arr.gif) 0 10px no-repeat; padding:0 0 0 17px;}
#orderhistory .box_body li a{ background:none; padding:0;}
#orderhistory .box_body img {background:#FFFFFF; padding:2px; vertical-align:middle; margin:3px 0px;}



/* ----------------------- BANNER BOXES ------------------------- */

#bannerbox {}

#bannerbox2 {}

#bannerboxall {}



/* ----------------------- PRODUCT BOXES ------------------------- */

#featured a img, #whatsnew a img, #specials a img, #reviews a img, #manufacturerinfo img, #productnotifications img {margin:0 0 4px;}
#featured .box_body, #whatsnew .box_body, #specials .box_body, #reviews .box_body, #manufacturerinfo .box_body, #productnotifications .box_body { text-align:center;}


#featured {}
#featured .box_body { padding-left:10px;}
#featured .box_body div{font-family:Arial, Helvetica, sans-serif; color:#414141; font-size:19px; line-height:normal; font-weight:normal;}
#featured .box_body a{ color:#5E5B5B; font-size:13px; font-weight:bold; line-height:normal;}


#whatsnew .box_body div{font-family:Arial, Helvetica, sans-serif; color:#414141; font-size:19px; line-height:normal; font-weight:normal;}
#whatsnew .box_body a{color:#5E5B5B; font-size:13px; font-weight:bold; line-height:normal;}



#specials {}
#specials .normalprice { display:inline;}
#specials .box_body { padding-left:10px;}
#specials .box_body {margin:0; color:#585858; padding-bottom:70px;}
#specials .box_body a{ color:#5E5B5B; font-size:13px; font-weight:bold; line-height:normal;}
#specials .productSpecialPrice { padding:0 0 0 20px;}

#reviews {}
#reviews .box_body { padding-left:10px;}
#reviews .box_body a{color:#5E5B5B; font-size:13px; font-weight:bold; line-height:normal;}




#manufacturerinfo {}


#productnotifications {}



/* ----------------------- FORM BOXES ------------------------- */

#search {}
/***box*******************************************/
#search .left-top-box{ background:url(../images/left_top_box_2.gif) left top no-repeat;}
#search .right-top-box{ background:url(../images/right_top_box_2.gif) right top no-repeat;}
#search .left-bot-box{ background:url(../images/left_bot_box_2.gif) left bottom no-repeat;}
#search .right-bot-box{ background:url(../images/right_bot_box_2.gif) right bottom no-repeat; width:100%;}

#search .side-left-box{ background:url(../images/side_box_2.gif) left top repeat-y #EEEEEE;}
#search .side-right-box{ background:url(../images/side_box_2.gif) right top repeat-y;}
#search .side-top-box{ background:url(../images/side_top_box_2.gif) left top repeat-x;}
#search .side-bot-box{ background:url(../images/side_bot_box_2.gif) left bottom repeat-x;}

#search .inside-box { padding:5px;}

/***box*******************************************/

/***box*******************************************/
#search .left-top-box-title{ background:none;}
#search .right-top-box-title{ background:none;}
#search .left-bot-box-title{ background:none;}
#search .right-bot-box-title{ background:none; width:auto; min-height:inherit; height:auto !important; height:auto;}

#search .side-left-box-title{ background:none;}
#search .side-right-box-title{ background:none;}
#search .side-top-box-title{ background:none;}
#search .side-bot-box-title{ background:none;}

#search .inside-box-title { padding:18px 2px 4px 8px;}

#search .box_head { float:left; width:55px; font-family:arial; color:#4D5152; font-size:11px; line-height:normal; text-transform:uppercase; font-weight:bold;}
#search .box_head a {color:#68980B; text-decoration:underline;}
#search .box_head a:hover {text-decoration:none;}

#search .box_body {margin:0; color:#585858; padding:14px 5px 12px 0;}


/***box*******************************************/


#manufacturers {}


#currencies {}
#currencies .box_body { padding-left:29px;}
#currencies .box_body select { width:160px;}


#tellafriend {}


#recordcompanies {}


#musicgenres {}



/* ----------------------- TEXT BOXES ------------------------- */

#languages {}
#languages .box_body { text-align:center;}


#whosonline {}


#documentcategories {}


#shoppingcart {} 
#shoppingcart ul, #shoppingcart li {padding-left:4px; padding-right:4px; margin:0}

#shoppingcart ul li{ background:none;}
#shoppingcart ul li a{ background:none; padding-left:0;color:#5E5B5B; font-size:13px; line-height:normal; font-family:Arial, Helvetica, sans-serif;  font-weight:bold;} 
#shoppingcart .cartBoxTotal {font-family:Arial, Helvetica, sans-serif; color:#414141; font-size:19px; line-height:normal; font-weight:normal;}

/***box*******************************************/
#shoppingcart .left-top-box{ background:url(../images/left_top_box_2_cart.gif) left top no-repeat;}
#shoppingcart .right-top-box{ background:url(../images/right_top_box_2.gif) right top no-repeat;}
#shoppingcart .left-bot-box{ background:url(../images/left_bot_box_2.gif) left bottom no-repeat;}
#shoppingcart .right-bot-box{ background:url(../images/right_bot_box_2.gif) right bottom no-repeat; width:100%;}

#shoppingcart .side-left-box{ background:url(../images/side_box_2.gif) left top repeat-y #EEEEEE;}
#shoppingcart .side-right-box{ background:url(../images/side_box_2.gif) right top repeat-y;}
#shoppingcart .side-top-box{ background:url(../images/side_top_box_2.gif) left top repeat-x;}
#shoppingcart .side-bot-box{ background:url(../images/side_bot_box_2.gif) left bottom repeat-x;}

#shoppingcart .inside-box { padding:5px;}



/***box*******************************************/

/***box*******************************************/
#shoppingcart .left-top-box-title{ background:none;}
#shoppingcart .right-top-box-title{ background:none;}
#shoppingcart .left-bot-box-title{ background:none;}
#shoppingcart .right-bot-box-title{ background:none; width:100%; min-height:15px; height:auto !important; height:15px;}

#shoppingcart .side-left-box-title{ background:none;}
#shoppingcart .side-right-box-title{ background:none;}
#shoppingcart .side-top-box-title{ background:none;}
#shoppingcart .side-bot-box-title{ background:none;}

#shoppingcart .inside-box-title { padding:10px 10px 4px 84px;}

#shoppingcart .box_head { font-family:arial; color:#68980B; font-size:14px; line-height:normal; text-transform:lowercase; font-weight:bold;}
#shoppingcart .box_head a {color:#68980B; text-decoration:underline;}
#shoppingcart .box_head a:hover {text-decoration:none;}

#shoppingcart .box_body {margin:0; color:#585858; padding:22px 0px 7px 0px;}


/***box*******************************************/